name: making_speeches_talk
canonical:
  canonicalName:
    source: tech-plateforms
    value: Making Speeches Talk
  categories:
    - source: tech-plateforms
      value: CivicTech
  longDescription:
    en:
      source: tech-plateforms
      value: 'This is a system which publishes Neelie Kroes speeches in commentable format right after they are published. Ideally, people in the audience will be able to comment right after the speech, or at least during the conference.'
tech-plateforms:
  _source:
    name: Tech Plateforms for Civic Participations
    description: 'https://docs.google.com/spreadsheets/d/1YBZLdNsGohGBjO5e7yrwOQx78IzCA6SNW6T14p15aKU'
    url: 'https://git.framasoft.org/codegouv/tech-plateforms-yaml'
  API: ''
  About: 'This is a system which publishes Neelie Kroes speeches in commentable format right after they are published. Ideally, people in the audience will be able to comment right after the speech, or at least during the conference.'
  AppCivist Service 1: ''
  AppCivist Service 2: ''
  AppCivist Service 3: ''
  CivicTech or GeneralPurpose: CivicTech
  Functions: ''
  Name: Making Speeches Talk
  Source: ''
  Website (s): 'http://commentneelie.eu/'
